/* ------------------------------------------------------------ *\
	Order
\* ------------------------------------------------------------ */

.order {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: #fff;
	z-index: 10000;
	padding: 30px 20px;
	height: 100%;
	overflow-y: scroll;
	visibility: hidden;
	opacity: 0;
	pointer-events: none;
	transition: visibility .4s, opacity .4s;
	display: none;

	&.visible {
		display: block;
		visibility: visible;
		opacity: 1;
		pointer-events: all;
	}

	.order__head {
		margin-bottom: 43px;
	}

	.order__body {
		padding: 0 27px;
	}
}
